Bug 1010862 - async-http-client-1.7.21 is available
async-http-client-1.7.21 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: async-http-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 04:36 EDT by Upstream Release Monitoring
Modified: 2013-10-18 06:12 EDT (History)
3 users (show)

See Also:
Fixed In Version: async-http-client-1.7.21-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-18 06:12:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-23 04:36:51 EDT
Latest upstream release: 1.7.20
Current version/release in Fedora Rawhide: 1.7.19-1.fc21
URL: https://github.com/AsyncHttpClient/async-http-client/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-17 06:49:25 EDT
Latest upstream release: 1.7.21
Current version/release in Fedora Rawhide: 1.7.19-1.fc21
URL: https://github.com/AsyncHttpClient/async-http-client/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Michal Srb 2013-10-18 06:12:16 EDT
Fixed in async-http-client-1.7.21-1.fc21.

Note You need to log in before you can comment on or make changes to this bug.